<!DOCTYPE html>
<html>
<head>
	<title>Plants Secrets</title>
</head>
<link rel="stylesheet" type="text/css" href="./css/plants.css">
<body>
	<div class="content">
		<div class="leftbar">
			<div class="sidebar"></div>
		</div>
		
<!--rightbar starts here-->
		<div class="rightbar">/lkuilytriytevbffvh5ryfjkb.;o,.;</div>
	</div>
</body>
</html>